
Ryzom - Bug # 1165

Status: Closed Priority: Normal
Author: aquiles Category: Tools: Georges Qt
Created: 11/06/2010 Assignee: aquiles
Updated: 12/07/2011 Due date:
Subject: log window issues
Description

look into log not always scrolling completely down; might relate to widget size after rezising

History
#1 - 05/29/2011 05:46 pm - aquiles
- Status changed from New to Closed

#2 - 05/29/2011 05:49 pm - aquiles

Closed for reimplementation as ovqt plugin (See #1306)

#3 - 12/07/2011 02:48 pm - sfb
- Target version changed from Version 0.10.0 to Version 0.9.0
